/* Default */
body {margin: 0px; padding: 0px; font-family: verdana, arial, helvetica; font-size: 12px; line-height: normal;}
a {color: black;}
a:hover {color: blue; text-decoration: none;}

#container {width: 770px; margin: 0 auto; background-color: white;}
#header {height: 50px; background-color: #cccccc;}
	#header-content {width: 300px; font-size: 18px;}
	#header-content2 {width: 300px; font-size: 12px;}
	#header-content3 {width: 300px; font-size: 12px;}
#main {position: relative;}
#navheight {display: none;}
#nav {width: 175px; background-color: black; color: white; padding: 0 0 20px 0; position: absolute; top: 0; left: 0;}
	#nav a {display: block; color: white; text-decoration: none; font-size: 14px; padding: 10px 15px 0 15px; line-height: 20px; margin-bottom: 5px;}
	#nav a:hover {background-color: #cccccc; color: black;}
	#nav a div {min-height: 30px;}
#content {margin: 20px 20px 20px 195px;}
#footer {width: 770px; margin: 0 auto; text-align: center; font-size: 10px; padding: 10px; color: black;}
#footer a {color: black;}
#footer a:hover {color: black; text-decoration: none;}
#pagetop {margin-bottom: 10px;}

.clear {clear: both;}
.title {font-size: 16px; font-weight: bold; margin: 0;}
p {margin: 0px 0px 15px 0px;}

.blocktitle {font-size: 9px;}

/* Widget Specific */
#linkgroup {margin-bottom: 10px; border: 1px solid black;}
#linkgroup dt {margin: 5px 0 0 0; padding: 5px; display: block;}
#linkgroup dd {font-size: 11px; font-weight: normal; margin-left: 20px;}
.linkname {font-size: 16px; font-weight: bold;}
.linkdesc {font-size: 11px; font-weight: normal; margin-bottom: 10px;}

#assignments {padding: 5px; border: 1px solid black; margin-bottom: 10px;}
.assignment {font-size: 11px; font-weight: normal; margin-bottom: 10px;}
.assignmentassigned {color: #999; }
.assignmentdue {color: #006600;}
.assignmentname {font-size: 16px; font-weight: bold;}
.assignmentdesc {font-size: 11px; font-weight: normal;}

.gallery {padding: 5px; border: 1px solid black; margin-bottom: 10px;}
.galleryname {font-size: 16px; font-weight: bold;}
.gallerydesc {font-size: 11px; font-weight: normal; margin-bottom: 10px;}
.gallery img {border-width: 0px;}

#events {padding: 5px; border: 1px solid black; margin-bottom: 10px;}
.event {margin-bottom: 10px;}
.eventdate {font-size: 11px;}
.eventname {font-size: 16px; font-weight: bold;}
.eventdesc {font-size: 11px; font-weight: normal;}

#announcements {padding: 5px; border: 1px solid black; margin-bottom: 10px;}
.announcement {margin-bottom: 10px;}
.anndate {font-size: 11px; display: block; text-align: left;}
.annname {font-size: 16px; font-weight: bold;}
.anndesc {font-size: 11px; font-weight: normal;}

#freeforms {}
.freeform {}
.ffName {}
.ffDate {}

#translate {position: absolute; background: transparent; border: 0px solid white; color: white;}
#translate {display: none;}
#translate a {display: none;}
#translate td span {display: none;}